#login-wrapper {
padding: 0;
margin: 17px 0 0 0px;
position: relative;
}
	
div#login-title {
    border-bottom: 0px solid #CCCCCC;
    font-weight: bold;
    margin: 7px 0 5px;
    padding: 0 0 0px;
	}
	
#login-wrapper #username-wrapper {
	margin: 0;
	padding: 0 0 5px;
	}
#login-wrapper #password-wrapper {
	margin: 0;
	padding: 0;
	}
	
#login-wrapper #username-wrapper input,
#login-wrapper #password-wrapper input {
	display: block;
	color: #000000;
	-moz-border-radius:     0px;
	-webkit-border-radius:  0px;
	-moz-box-shadow:    inset 0px 0px 0px #eeeeee;
	-webkit-box-shadow: inset 0px 0px 0px #eeeeee;
	background-color: #ffffff;
	border: 1px solid #999999;
	font-size: 10px;
	margin: 0 3px 0 0;
	padding: 0px 4px 0px 3px;
	height: 18px;
	width: 130px;
	}
	
#login-wrapper #submit-wrapper {
padding: 0;
margin: 0;
position: absolute;
top: 26px;
left: 144px;
}
	
#login-wrapper #submit-wrapper input {
	display: block;
	-moz-border-radius:     0px;
	-webkit-border-radius:  0px;
	-moz-box-shadow:    inset 0px 0px 0px #dddddd;
	-webkit-box-shadow: inset 0px 0px 0px #dddddd;
	background-color: #eeeeee;
	border: 1px solid #999999;
	margin: 0;
	color: black;	
	font-size: 10px;
	padding: 0px 4px 0px 3px;
	height: 18px;
	width: 45px;
	}

div#username-title-wrapper {
	padding: 0 0 2px 0;
	}
div#password-title-wrapper {
	padding: 0 0 2px 0;
	}

div#forgotpassword-wrapper {
	padding: 0;
	font-size: 9px;
	}